﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio37", "Ejercicio37\Ejercicio37.csproj", "{EF0DDA51-C1DD-446C-8E85-C18388E00076}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF0DDA51-C1DD-446C-8E85-C18388E00076}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF0DDA51-C1DD-446C-8E85-C18388E00076}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF0DDA51-C1DD-446C-8E85-C18388E00076}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF0DDA51-C1DD-446C-8E85-C18388E00076}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AEBF8C82-0817-47A5-A7C7-AFF105C2CE43}
	EndGlobalSection
EndGlobal
